 
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
	text-align:left;
	width:36px; 
	height:26px;
	margin: 4px;
	padding: 2px 0; 
	z-index: 999999 !important;
	background:#f05922;
}

.mean-container a.meanmenu-reveal {
	width: 24px;
	height: 19px;
	padding: 8px 9px;
	position: absolute;
	z-index:6000;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: "Open Sans";
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 250px;
	background: #0c1923;
	margin-top: 33px;
	position:absolute;
	z-index:80000 !important;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 6px 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	background:#6d6e72;
	border-top: 1px solid #4a4a4a; 
	text-decoration: none;
	text-transform: uppercase;
	font-size:13px; font-family: 'Roboto', sans-serif;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 6px 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	background:#55595e;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li ul { height:150px; overflow:auto}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 14px 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 14px 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #4d5557;
 
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 18px; 
	padding: 3px 8px 3px 8px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: bold !important;
	background: #303335;
	border: none !important;
	border-left: 0px solid rgba(255,255,255,0.4) !important;
	border-bottom: 0px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background:#3d464a;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
